<?php $__env->startSection('site_title', formatTitle([__('Advanced'), __('Settings'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('admin.dashboard'), 'title' => __('Admin')],
    ['title' => __('Settings')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<h1 class="h2 mb-3 d-inline-block"><?php echo e(__('Advanced')); ?></h1>

<div class="card border-0 shadow-sm">
    <div class="card-header"><div class="font-weight-medium py-1"><?php echo e(__('Advanced')); ?></div></div>
    <div class="card-body">

        <ul class="nav nav-pills d-flex flex-fill flex-column flex-md-row mb-3" id="pills-tab" role="tablist">
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link active" id="pills-general-tab" data-toggle="pill" href="#pills-general" role="tab" aria-controls="pills-general" aria-selected="true"><?php echo e(__('General')); ?></a>
            </li>
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link" id="pills-crawler-tab" data-toggle="pill" href="#pills-crawler" role="tab" aria-controls="pills-crawler" aria-selected="false"><?php echo e(__('Crawler')); ?></a>
            </li>
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link" id="pills-tools-tab" data-toggle="pill" href="#pills-tools" role="tab" aria-controls="pills-tools" aria-selected="false"><?php echo e(__('Tools')); ?></a>
            </li>
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link" id="pills-gcs-tab" data-toggle="pill" href="#pills-gcs" role="tab" aria-controls="pills-gcs" aria-selected="false"><?php echo e(__('Google Custom Search')); ?></a>
            </li>
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link" id="pills-ke-tab" data-toggle="pill" href="#pills-ke" role="tab" aria-controls="pills-ke" aria-selected="false"><?php echo e(__('KeywordsEverywhere')); ?></a>
            </li>
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link" id="pills-ti-tab" data-toggle="pill" href="#pills-ti" role="tab" aria-controls="pills-ti" aria-selected="false"><?php echo e(__('Thum.io')); ?></a>
            </li>
        </ul>

        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('admin.settings', 'report')); ?>" method="post" enctype="multipart/form-data">

            <?php echo csrf_field(); ?>

            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-general" role="tabpanel" aria-labelledby="pills-general-tab">
                    <div class="form-group">
                        <label for="i-demo-url"><?php echo e(__(':name URL', ['name' => __('Demo')])); ?></label>
                        <input type="text" dir="ltr" name="demo_url" id="i-demo-url" class="form-control<?php echo e($errors->has('demo_url') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('settings.demo_url') ?? config('settings.demo_url')); ?>">
                        <?php if($errors->has('demo_url')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('demo_url')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-bad-words"><?php echo e(__('Bad words')); ?></label>
                        <textarea name="bad_words" id="i-bad-words" class="form-control<?php echo e($errors->has('bad_words') ? ' is-invalid' : ''); ?>" rows="3"><?php echo e(config('settings.bad_words')); ?></textarea>
                        <?php if($errors->has('bad_words')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('bad_words')); ?></strong>
                            </span>
                        <?php endif; ?>
                        <small class="form-text text-muted"><?php echo e(__('One per line.')); ?></small>
                    </div>
                </div>

                <div class="tab-pane fade" id="pills-crawler" role="tabpanel" aria-labelledby="pills-crawler-tab">
                    <div class="form-group">
                        <label for="i-request-user-agent"><?php echo e(__('User-Agent')); ?></label>
                        <input type="text" name="request_user_agent" id="i-request-user-agent" class="form-control<?php echo e($errors->has('request_user_agent') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('request_user_agent') ?? config('settings.request_user_agent')); ?>">
                        <?php if($errors->has('request_user_agent')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('request_user_agent')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-request-proxy"><?php echo e(__('Proxies')); ?></label>
                        <textarea name="request_proxy" id="i-request-proxy" class="form-control<?php echo e($errors->has('request_proxy') ? ' is-invalid' : ''); ?>" rows="3" placeholder="http://username:password@ip:port
"><?php echo e(config('settings.request_proxy')); ?></textarea>
                        <?php if($errors->has('request_proxy')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('request_proxy')); ?></strong>
                            </span>
                        <?php endif; ?>
                        <small class="form-text text-muted"><?php echo e(__('One per line.')); ?></small>
                    </div>

                    <div class="form-group">
                        <label for="i-sitemap-links"><?php echo e(__('Links per sitemap')); ?></label>
                        <input type="number" name="sitemap_links" id="i-sitemap-links" class="form-control<?php echo e($errors->has('sitemap_links') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('sitemap_links') ?? config('settings.sitemap_links')); ?>">
                        <?php if($errors->has('sitemap_links')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('sitemap_links')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="tab-pane fade" id="pills-tools" role="tabpanel" aria-labelledby="pills-tools-tab">
                    <div class="form-group">
                        <label for="i-tools-guest"><?php echo e(__('Guest')); ?></label>
                        <select name="tools_guest" id="i-tools-guest" class="custom-select<?php echo e($errors->has('tools_guest') ? ' is-invalid' : ''); ?>">
                            <?php $__currentLoopData = [0 => __('Disabled'), 1 => __('Enabled')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>" <?php if((old('tools_guest') !== null && old('tools_guest') == $key) || (config('settings.tools_guest') == $key && old('tools_guest') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('tools_guest')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('tools_guest')); ?></strong>
                            </span>
                        <?php endif; ?>
                        <small class="form-text text-muted"><?php echo e(__('Allow guests to use the tools.')); ?></small>
                    </div>
                </div>

                <div class="tab-pane fade" id="pills-gcs" role="tabpanel" aria-labelledby="pills-gcs-tab">
                    <div class="form-group">
                        <label for="i-gcs"><?php echo e(__('Enabled')); ?></label>
                        <select name="gcs" id="i-gcs" class="custom-select<?php echo e($errors->has('gcs') ? ' is-invalid' : ''); ?>">
                            <?php $__currentLoopData = [0 => __('No'), 1 => __('Yes')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>" <?php if((old('gcs') !== null && old('gcs') == $key) || (config('settings.gcs') == $key && old('gcs') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('gcs')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('gcs')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-gcs-key"><?php echo e(__('API key')); ?></label>
                        <input type="password" name="gcs_key" id="i-gcs-key" class="form-control<?php echo e($errors->has('gcs_key') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('gcs_key') ?? config('settings.gcs_key')); ?>">
                        <?php if($errors->has('gcs_key')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('gcs_key')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-gcs-id"><?php echo e(__('Search engine ID')); ?></label>
                        <input type="password" name="gcs_id" id="i-gcs-id" class="form-control<?php echo e($errors->has('gcs_id') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('gcs_id') ?? config('settings.gcs_id')); ?>">
                        <?php if($errors->has('gcs_id')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('gcs_id')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-gcs-country" class="d-inline-flex align-items-center"><span class="<?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(__('Country')); ?></span><span class="badge badge-secondary"><?php echo e(__('Default')); ?></span></label>
                        <select name="gcs_country" id="i-gcs-country" class="custom-select<?php echo e($errors->has('gcs_country') ? ' is-invalid' : ''); ?>">
                            <option value="" hidden disabled selected><?php echo e(__('Country')); ?></option>
                            <?php $__currentLoopData = array_diff_key(config('countries'), array_flip(['AX', 'BQ', 'CT', 'NQ', 'FQ', 'GG', 'IM', 'JE', 'JT', 'FX', 'MI', 'ME', 'NT', 'VD', 'PC', 'PZ', 'YD', 'BL', 'MF', 'RS', 'PU', 'SU', 'ZZ', 'WK'])); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>" <?php if((old('gcs_country') !== null && old('gcs_country') == $key) || (config('settings.gcs_country') == $key && old('gcs_country') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('gcs_country')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('gcs_country')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="tab-pane fade" id="pills-ke" role="tabpanel" aria-labelledby="pills-ke-tab">
                    <div class="form-group">
                        <label for="i-ke"><?php echo e(__('Enabled')); ?></label>
                        <select name="ke" id="i-ke" class="custom-select<?php echo e($errors->has('ke') ? ' is-invalid' : ''); ?>">
                            <?php $__currentLoopData = [0 => __('No'), 1 => __('Yes')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>" <?php if((old('ke') !== null && old('ke') == $key) || (config('settings.ke') == $key && old('ke') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('ke')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('ke')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-ke-key"><?php echo e(__('API key')); ?></label>
                        <input type="password" name="ke_key" id="i-ke-key" class="form-control<?php echo e($errors->has('ke_key') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('ke_key') ?? config('settings.ke_key')); ?>">
                        <?php if($errors->has('ke_key')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('ke_key')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-ke-keywords"><?php echo e(__('Keywords per request')); ?></label>
                        <input type="number" name="ke_keywords" id="i-ke-keywords" class="form-control<?php echo e($errors->has('ke_keywords') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('ke_keywords') ?? config('settings.ke_keywords')); ?>">
                        <?php if($errors->has('ke_keywords')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('ke_keywords')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="tab-pane fade" id="pills-ti" role="tabpanel" aria-labelledby="pills-ti-tab">
                    <div class="form-group">
                        <label for="i-ke"><?php echo e(__('Enabled')); ?></label>
                        <select name="ti" id="i-ke" class="custom-select<?php echo e($errors->has('ti') ? ' is-invalid' : ''); ?>">
                            <?php $__currentLoopData = [0 => __('No'), 1 => __('Yes')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>" <?php if((old('ti') !== null && old('ti') == $key) || (config('settings.ti') == $key && old('ti') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('ti')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('ti')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-ke-key"><?php echo e(__('API key')); ?></label>
                        <input type="password" name="ti_key" id="i-ke-key" class="form-control<?php echo e($errors->has('ti_key') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('ti_key') ?? config('settings.ti_key')); ?>">
                        <?php if($errors->has('ti_key')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('ti_key')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>

    </div>
</div>
<?php /**PATH /home/fzfwcxmy/public_html/elysianseo/resources/views/admin/settings/advanced.blade.php ENDPATH**/ ?>