<?php $__env->startSection('site_title', formatTitle([__('Webhooks'), __('Settings'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('admin.dashboard'), 'title' => __('Admin')],
    ['title' => __('Settings')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<h1 class="h2 mb-3 d-inline-block"><?php echo e(__('Webhooks')); ?></h1>

<div class="card border-0 shadow-sm">
    <div class="card-header"><div class="font-weight-medium py-1"><?php echo e(__('Webhooks')); ?></div></div>
    <div class="card-body">
        <ul class="nav nav-pills d-flex flex-fill flex-column flex-md-row mb-3" id="pills-tab" role="tablist">
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link active" id="pills-user-tab" data-toggle="pill" href="#pills-user" role="tab" aria-controls="pills-user" aria-selected="true"><?php echo e(__('User')); ?></a>
            </li>
        </ul>

        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('admin.settings', 'webhooks')); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-user" role="tabpanel" aria-labelledby="pills-user-tab">
                    <div class="form-group">
                        <label for="i-webhook-user-created" class="d-inline-flex align-items-center"><span class="badge badge-warning"><?php echo e(__('Store')); ?></span></label>
                        <input type="text" dir="ltr" name="webhook_user_created" id="i-webhook-user-created" class="form-control<?php echo e($errors->has('webhook_user_created') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('webhook_user_created') ?? config('settings.webhook_user_created')); ?>" placeholder="https://example.com">
                        <?php if($errors->has('webhook_user_created')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('webhook_user_created')); ?></strong>
                            </span>
                        <?php endif; ?>
                        <small class="form-text text-muted"><?php echo __(':fields fields are being sent when a user is created.', ['fields' => '<code class="badge badge-secondary">' . implode('</code>, <code class="badge badge-secondary">', ['id', 'name', 'email', 'action']) . '</code>']); ?></small>
                    </div>

                    <div class="form-group">
                        <label for="i-webhook-user-updated" class="d-inline-flex align-items-center"><span class="badge badge-info"><?php echo e(__('Update')); ?></span></label>
                        <input type="text" dir="ltr" name="webhook_user_updated" id="i-webhook-user-updated" class="form-control<?php echo e($errors->has('webhook_user_updated') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('webhook_user_updated') ?? config('settings.webhook_user_updated')); ?>" placeholder="https://example.com">
                        <?php if($errors->has('webhook_user_updated')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('webhook_user_updated')); ?></strong>
                            </span>
                        <?php endif; ?>
                        <small class="form-text text-muted"><?php echo __(':fields fields are being sent when a user is updated.', ['fields' => '<code class="badge badge-secondary">' . implode('</code>, <code class="badge badge-secondary">', ['id', 'name', 'email', 'action']) . '</code>']); ?></small>
                    </div>

                    <div class="form-group">
                        <label for="i-webhook-user-deleted" class="d-inline-flex align-items-center"><span class="badge badge-danger"><?php echo e(__('Delete')); ?></span></label>
                        <input type="text" dir="ltr" name="webhook_user_deleted" id="i-webhook-user-deleted" class="form-control<?php echo e($errors->has('webhook_user_deleted') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('webhook_user_deleted') ?? config('settings.webhook_user_deleted')); ?>" placeholder="https://example.com">
                        <?php if($errors->has('webhook_user_deleted')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('webhook_user_deleted')); ?></strong>
                            </span>
                        <?php endif; ?>
                        <small class="form-text text-muted"><?php echo __(':fields fields are being sent when a user is deleted.', ['fields' => '<code class="badge badge-secondary">' . implode('</code>, <code class="badge badge-secondary">', ['id', 'name', 'email', 'action']) . '</code>']); ?></small>
                    </div>
                </div>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>

    </div>
</div><?php /**PATH /home/fzfwcxmy/public_html/elysianseo/resources/views/admin/settings/webhooks.blade.php ENDPATH**/ ?>