<?php $__env->startSection('site_title', formatTitle([__('Installation'), config('info.software.name')])); ?>

<form action="<?php echo e(route('install.database')); ?>" method="post">
    <?php echo csrf_field(); ?>

    <div class="card border-0 shadow-sm overflow-hidden">
        <div class="card-header">
            <div class="font-weight-medium py-1"><?php echo e(__('Database configuration')); ?></div>
        </div>

        <div class="card-body">
            <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div class="row mx-n2">
                <div class="col px-2">
                    <div class="form-group">
                        <label for="i-database-hostname">
                            <?php echo e(__('Hostname')); ?>

                        </label>
                        <input type="text" name="database_hostname" id="i-database-hostname" value="<?php echo e(old('database_hostname') ?? '127.0.0.1'); ?>" class="form-control<?php echo e($errors->has('database_hostname') ? ' is-invalid' : ''); ?>">
                        <?php if($errors->has('database_hostname')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('database_hostname')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col px-2">
                    <div class="form-group">
                        <label for="i-database-port">
                            <?php echo e(__('Port')); ?>

                        </label>
                        <input type="number" name="database_port" id="i-database-port" value="<?php echo e(old('database_port') ?? '3306'); ?>" class="form-control<?php echo e($errors->has('database_port') ? ' is-invalid' : ''); ?>">
                        <?php if($errors->has('database_port')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('database_port')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <div class="form-group <?php echo e($errors->has('database_name') ? ' has-error ' : ''); ?>">
                <label for="i-database-name">
                    <?php echo e(__('Name')); ?>

                </label>
                <input type="text" name="database_name" id="i-database-name" class="form-control<?php echo e($errors->has('database_name') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('database_name')); ?>">
                <?php if($errors->has('database_name')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('database_name')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-database-username">
                    <?php echo e(__('User')); ?>

                </label>
                <input type="text" name="database_username" id="i-database-username" class="form-control<?php echo e($errors->has('database_username') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('database_username')); ?>">
                <?php if($errors->has('database_username')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('database_username')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-database-password">
                    <?php echo e(__('Password')); ?>

                </label>
                <input type="password" name="database_password" id="i-database-password" class="form-control<?php echo e($errors->has('database_password') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('database_password')); ?>">
                <?php if($errors->has('database_password')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('database_password')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>
        </div>
    </div>

    <button type="submit" class="btn btn-block btn-primary d-inline-flex align-items-center mt-3 py-2">
        <span class="d-inline-flex align-items-center mx-auto">
            <?php echo e(__('Next')); ?> <?php echo $__env->make((__('lang_dir') == 'rtl' ? 'icons.chevron-left' : 'icons.chevron-right'), ['class' => 'width-3 height-3 fill-current '.(__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </span>
    </button>
</form><?php /**PATH /home/fzfwcxmy/public_html/elysianseo/resources/views/install/database.blade.php ENDPATH**/ ?>